### Method

# WebKit WindowProperties get_locationbar_visible

#### Declaration [src]

    gboolean
    webkit_window_properties_get_locationbar_visible (
      WebKitWindowProperties* window_properties
    )

#### Description [src]

Get whether the window should have the locationbar visible or not.

Gets property | `WebKit.WindowProperties:locationbar-visible`

#### Return value

Type: `gboolean`

`TRUE` if locationbar should be visible or `FALSE` otherwise.